/*
 style rules for gallery module of GAG website

/* --------------------------------------------------- */

h2.gallery {
    margin:  0px;
    margin-bottom: 20px;
}
h2.gallery.lockdown {
    margin-left: 267px;
}
h2.gallery.exhibition {
    margin-left: 185px;
}
h2.gallery.other {
    margin-left: 225px;
}

#page_content_container h3.gallery.other {
    position: relative;
    top: -10px;
    margin-left: 345px;
}

.gallery.mid_col {
    position: relative;
    margin:  40px auto 10px auto;
    padding: 0px;
    width: 900px;
    overflow: auto;
    background-color: #efefef;
}

table.gallery {
    width: 100%;
    border: none;
}
table.gallery td {
    border: none;
}

/*-------------------------------------------------*/
/*   exhibition                                    */
/*-------------------------------------------------*/

.thumbs.mid_col {
    position: relative;
    margin:  40px auto 10px auto;
    padding: 0px;
    width: 900px;
    overflow: auto;
    background-color: #efefef;
}

table.thumbs {
    width: 100%;
/*
    border: 1px solid #99f;
    border: 1px solid #9a9aba;
*/
}
table.thumbs th {
    text-align: center;
    font-family: 'questa_sansregular', 'Arial', 'Liberation Sans', serif;
    font-size: 20px;
    letter-spacing: normal;
    color: #999;
}
table.thumbs td {
    text-align: center;
}
/*-------------------------------------------------*/
/*   other                                          */
/*-------------------------------------------------*/

#other-thumbs-container {
margin: 0px;
padding: 0px; 
height: 670px;
font-family: 'questa_sansregular', 'Arial', 'Liberation Sans', serif;
font-size: 24px;
/*
background-color: #dadada;
background-color: #abcdff;
*/
}
#other-thumbs-container p {
position: relative;
top: 0px;
margin: 5px 5px;;
padding: 0px 10px;
}

#other-thumbs-container img {
position: relative;
top: 0px;
left: 0px;
float: left;
margin: 0px 0px 0px 5px;
padding: 10px 15px; 
width: 120px;
height: 120px;
}

#other-thumbs-container a:link {
   text-decoration: none;
   color: #7777bb;
}
#other-thumbs-container a:visited {
   text-decoration: none;
   color: #333377;
}
#other-thumbs-container a:hover {
   text-decoration: none;
   color: #009999;
}
#other-thumbs-container a:active {
   text-decoration: none;
   color: #550055;
}

/* ......................................... */
div.other-thumbs {
position: relative;
clear: both;
top: 0px;
left: 130px;
margin: 0px;
padding: 0px; 
min-width: 130px;
max-width: 800px;
}

/* ......................................... */

/*-------------------------------------------------*/
/*   item                                          */
/*-------------------------------------------------*/
div.item.title {
    float: left;
    position: relative;
    top: 0px;
    left: 60px;
    font-size: 24px;
}

#img-prev-next-button-div {
    position: relative;
    float: left;
    top: 0px;
    left: 20px;
    margin: 0;
    padding: 0; 
    font-size: 16px;
    /* background-color: #efefef; */
}

div.item.imgdiv {
    clear: both;
    margin:  10px auto;
    padding: 0px;
    min-height: 100px;
    max-height: 650px;
    max-width: 800px;
    overflow: auto;
}


img.item {
    position: relative;
    top: -10px;
    width: 100%;
}

